/*-----------------------------------------
CSS for Cube Net Footer
*/

.cubenet {
	width: 800px;
	font-size: 11px;
	color: #999999;
	text-align: right;
	margin: auto;
	padding-top: 20px;
}
.cubenet a:link, .cubenet a:visited {
	text-decoration: none;
	color: #999999;
}
.cubenet a:hover, .cubenet a:active {
	text-decoration: underline;
	color: #999999;
}
